@import url(//fonts.googleapis.com/css?family=Open+Sans:400,600,700);
*{margin:0; outline:none; padding:0; font-family:'Open Sans',Arial,Helvetica,sans-serif}
/*#ContactInfo *, #Menu *, #FooterBrochure *{font-family:'Open Sans',sans-serif}*/
* html .Block{height:1%}
body{font-size:1.4em; line-height:1.8em; text-align:center}
a{text-decoration:none}
a:hover{text-decoration:underline}
abbr, acronym{font-size:80%; letter-spacing:.1em; text-transform:uppercase}
abbr[title], acronym[title], dfn[title]{cursor:help}
del{text-decoration:line-through}
fieldset{margin:5px 15px; padding:20px}
form{margin:0 0 20px 0; padding:0}
h1{font-size:2.8em; text-transform:uppercase; margin-bottom:15px}
h1 em{font-size:1.15em}
h1.tplvar-author-name{font-size:1.3em; font-weight:700}
h2{font-size:2.8em; text-transform:uppercase; margin-bottom:15px}
h2 em{font-size:1.15em}
h2.tplvar-author-name{font-size:1.3em; font-weight:700}
h3{text-transform:uppercase; font-size:1.6em}
h3.tpllang-ContentByAuthor{font-size:1.3em; font-weight:700}
h4{font-size:1em}
h5{font-size:1em}
h6{font-size:1em}
hr{border-top:1px solid #d8d0b8; height:1px}
html{font-size:62.5%}
html[xmlns] .Block{display:block}
html[xmlns] .clearfix{display:block}
input, textarea, select{font-size:1em; font-weight:normal; margin:5px 0 5px 0; padding:3px}
p, ul{font-size:0.8em; line-height:1.1em; margin:0 0 10px 0}
q{quotes:""""}
select option{padding:0 10px}
small, sup, sub{font-size:85%}
big{font-size:155%; line-height:1.3em}
strong, th, thead td, h1, h2, h3, h4, h5, h6{font-weight:bold}
sub{vertical-align:sub}
sub, sup{vertical-align:baseline}
sup{vertical-align:super}
ul, ol, dir, menu{list-style:none}

.HtmlBlock{margin:0 0 1px 0}
.HtmlBlock p{padding:10px 12px 0}
.Block{display:inline-block}
.Block:after{clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden}
.Blue p, .Search p{margin:0; padding:10px 12px}
.BodyContent ol li{line-height:120%; list-style-type:decimal; margin-left:15px; padding:2px 0}
.BodyContent ul li{line-height:120%; padding:2px 15px}
.BodyContent ul, .BodyContent ol{margin:10px 0}
body.searchTips{padding:30px; text-align:left}

.Breadcrumb{font-size:.85em; margin:0 0 20px 0; padding:5px 15px 5px 15px; display:none!important}
.Breadcrumb li{display:inline; list-style:none; margin:0 15px 0 0; padding:0}
.Breadcrumb li a{padding:0 15px 0 0; text-decoration:none}
.Breadcrumb li a:hover{text-decoration:none}
.Breadcrumb ul{list-style:none; margin:0; padding:0}

.Button{font-weight:bold; margin:5px 0 5px 0; padding:2px 10px 2px 10px}
.Button, .SearchGoButton{cursor:pointer; font-size:.9em; font-weight:400; height:22px; line-height:100%; margin:0; padding:0; width:70px}

.CategoryFeedList, .OtherFeedList, .CategoryFeedList li, .OtherFeedList li{list-style-type:none}
.CategoryPagination{font-size:.9em; padding:0 5px; text-align:center}
.CategoryPagination .PagingList{list-style:none; margin:0; padding:0}
.CategoryPagination .PagingList li{display:inline; list-style:none; margin:0; padding:0 5px}
cite, em, dfn{font-style:italic}
.clearfix{display:inline-block}
.clearfix:after{clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden}
.CommentSettingsLink{padding:5px 15px}

#Container{margin:0 auto; text-align:left; width:960px}

#HomePromo, #Header, #StopPouringMoney, #ThreeBoxes, #ScalewatcherYouTube, #TechnicalSpecifications, #TheScalewatcherGuarantee, #ShoppingSafely, #DeliveryDetails{width:805px; margin:0px 78px 0px 77px}
#Header{height:104px}
#Header h1{padding:28px 0 0 31px}
#Logo{width:250px; float:left}
#SocialContact{width:555px; float:left}
#Social{padding-top:51px;}
#Social a{margin-right:7px; display: block; float: left;}
#ContactInfo{text-align:right; color:#004d6d; line-height:1.15em; padding-top:19px}
#Header h1 a{font-size:1.5em; letter-spacing:-1px; line-height:100%; text-decoration:none}
#LogoImage{float:left; height:36px; padding-top:50px; margin:0 0 0 0px}
#LogoText{float:left; height:36px}
#Slogan{float:left; padding:40px 0px 0 10px}

#Menu{clear:both; height:31px; position:relative; width:804px; margin:0px 78px 0px 77px; padding-left:1px}
#Menu >ul >li.HasSubMenu{padding-right:10px}
#Menu li{float:left; height:31px; list-style:none}
#Menu li a{display:block; font-size:10px; height:28px; margin-right:2px; padding:11px; text-decoration:none; text-transform:uppercase; text-align:center; font-size: Arial,Helvetica,sans-serif;}
#Menu li.OrderNow a{font-size:0.9em; padding-right:13px; padding-top:8px}
#Menu li ul{float:left; left:0; padding:0; position:absolute; text-align:left; width:960px; z-index:1}
#Menu li ul li{float:left; height:29px; text-align:left}
#Menu li ul li a{display:block; font-size:1em; font-weight:normal; height:auto; padding:2px 10px 0 10px; text-transform:none}
#Menu li ul li a, #Menu li.over li a{text-decoration:none !important}
#Menu li:hover ul, #Menu li.over ul{display:block}
#Menu ul >li >ul >li >ul{left:150px; position:absolute; text-align:left; top:0}
#Menu ul a{display:block; position:relative}
#Menu ul li{float:left; position:relative}
#Menu ul li li li:hover ul, #Menu ul li li li.sfHover ul{left:10em; top:0}
#Menu ul li li:hover li ul, #Menu ul li li.sfHover li ul{top:-999em}
#Menu ul li li:hover ul, #Menu ul li li.sfHover ul{left:15em !important; top:0 !important}
#Menu ul li:hover{visibility:inherit; /*z-index:300000;*/}
#Menu ul li:hover li ul, #Menu ul li.sfHover li ul{top:-999em}
#Menu ul li:hover ul, #Menu ul li.sfHover ul{left:0; top:40px; z-index:99}
#Menu ul ul{position:absolute; top:-999em; width:15em}
#Menu ul ul li{width:100%}
#Menu ul, #Menu ul *{list-style:none; margin:0; padding:0}
#Menu ul{font-size:0.85em!important}
#Menu > ul > li > img{ position:absolute; top:30px; left:10px; display:none;}

.Content{float:left; padding:10px 0px; width:544px}
#content{clear:both; margin:0 auto; width:960px}
.tplWidthColumns1{width:960px}
.tplWidthColumns2{width:762px}
.tplWidthColumns3{width:544px}

.Content .BodyContent{padding:0}
.Content .ContentPostDetails li{background-position:0% 4px; background-repeat:no-repeat; padding:0 15px 0 18px}
.Content h4, .Content h5, .Content h6{padding:5px 0}
.Content .listSummary fieldset{margin:10px 0}
.Content .listSummary li{line-height:120%; padding:2px 15px}
.Content .listSummary .tplContent, .Content .listSummary h4, .Content .listSummary h3, .Content .listSummary h5, .Content .listSummary h2, .Content .tplContent h4, .Content .tplContent h3, .Content .tplContent h5, .Content .tplContent h2{padding:0px 0}
.Content .PostDetails li{background-position:0% 6px; background-repeat:no-repeat; display:inline; padding:3px 15px 0 20px}
.Content .tplblock-customimage{padding-bottom:8px}
.ContentModulesContainer, .listRow, .BodyContent{clear:both}
.ContentPostDetails{margin:10px 0}
.ContentPostDetails li{display:inline}
.FeedLink a{font-size:0.9em; font-weight:bold; padding:0 0 3px 20px; text-decoration:none}
.first{text-align:left}
#Footer{font-size:.8em; margin:0 auto; padding-bottom:15px; width:805px; line-height:100%; }
#Footer .tplblock-customimage{text-align:right}
#Footer a, #Footer a:link, #Footer a:active, #Footer a:visited{margin:0; text-decoration:none}
#FooterBrochure{text-align:left; font-size:1.2em; margin-bottom:14px}
#FooterBrochure p{line-height:1.8em; }
#FooterBrochure strong{font-weight:600}
#FooterMenu{padding:5px 0px 10px 0px; margin-bottom:7px; font-size:0.9em; line-height:140%;}
#FooterMenu strong{font-size:1.1em}
#FooterMenu, #FooterMenu *{text-align:left}
#FooterText{text-align:right}
.HighlightedLink a{font-size:0.9em; font-weight:bold; padding:0 0 3px 8px; text-decoration:none}
.HorizontalFormContainer dd{margin-bottom:5px; margin-left:130px}
.HorizontalFormContainer dt{clear:left; float:left; margin:0 0 5px 0; width:130px}
.HorizontalFormContainer p.Submit{margin:0 0 0 130px}
.Left{float:left; padding:10px 6px 10px 10px; width:202px}
.Left .Block, .Right .Block{margin-bottom:4px}
.Left h2, .Right h2{font-size:1em; font-weight:400; margin:0; padding:8px 10px 6px 10px; text-transform:uppercase}
.Left li >a:hover, .Right li >a:hover{text-decoration:none}
.Left li a, .Right li a{display:block; padding-left:10px; text-decoration:underline}
.Left li, .Right li{margin:0; margin-top:1px; padding:0}
.Left .tplImage, .Right .tplImage{margin:10px 12px}
.Left ul li a, .Right ul li a{background-position:8px 15px; padding:5px 0 4px 17px}
.Left ul li li a, .Right ul li li a{background-position:18px 15px; padding-left:27px}
.Left ul li li li a, .Right ul li li li a{background-position:28px 15px; padding-left:37px}
.Left ul, .Right ul{margin:0 0 1px 0}
legend{font-size:1.4em; font-weight:400; margin:5px 0 0 0; padding:0 5px 0 5px}
li.ContentAuthors{text-decoration:none}
li.ContentAuthors a{text-decoration:underline}
li.ContentAuthors a:hover{text-decoration:none}
li.ContentCategories{text-decoration:none}
li.ContentCategories a{text-decoration:underline}
li.ContentCategories a:hover{text-decoration:none}
.listRow{padding:15px 0 0}
.listSummary{clear:both}
.listSummary li{padding-left:10px}
.Right{float:right; padding:10px 10px 10px 6px; width:202px}
.RSSBlock h2 a{background-position:5px 10px; background-repeat:no-repeat; display:block; font-size:0.84em; height:35px; padding-left:43px; padding-top:15px}
.RSSBlock h2, .RSSBlock{padding:0 !important}
.Search{margin:0 0 1px 0; padding:0}
.Search form{padding:0 12px}
.Search p{font-size:.85em; margin-top:-62px}
.SearchGoButton{margin-left:105px}
.SearchToggleLinkShow, .SearchToggleLinkHide{font-size:.8em}
.Small{font-size:.8em}
#smallSearch_Query{width:166px}
.Summary h2{border-bottom:0}
.Summary li{border-top:none; margin:0; padding:10px 12px !important}
.Summary li a{padding:0 !important; text-decoration:underline}
.Summary li a:hover{text-decoration:none}
.Testimonial{margin:10px 0; padding:5px 20px}
.tplAuthorImage{margin:5px 15px 15px 15px}
.VerticalFormContainer dd{margin-bottom:6px; margin-left:0}
.ViewAuthorContainer h3{clear:both}
.White{margin:0 0 1px 0}
.White p{padding:0 15px 5px 15px}
.ViewContentContainer{ padding:20px 0px 20px 97px; margin-bottom:15px; }
#HomePromo{height:58px; margin-bottom:4px}
#StopPouringMoney{margin-bottom:10px}
#StopPouringMoneyOpen, #StopPouringMoneyOpen:hover, #StopPouringMoneyClose, #StopPouringMoneyClose:hover{text-decoration:none}
#GreenPigContent, #OrangeShowerContent, #BlueHouseContent{margin-top:10px}
#ScalewatcherYouTube{width:775px; margin-bottom:15px}
#TechnicalSpecifications, #TheScalewatcherGuarantee, #ShoppingSafely, #DeliveryDetails{margin-bottom:15px}
#TechnicalSpecifications p span {color:#741978}
#TheScalewatcherGuarantee h3{font-size:1.3em}
#TheScalewatcherGuarantee p{color:#231f20}
#ThreeBoxes h3{padding-top:10px}
.sitemap {background: url("../images/bg_content_container.gif") repeat-y scroll 0 0 transparent; margin-top: -15px; padding: 0 0 30px 97px;}
#form-15 .Name {
  display: none;
}

.layout-content_8 .ViewContentContainer{padding:0px 0px 0px 77px}
#SPOrderNow{width:805px; position:relative; text-align:left; background:#f6f6f6}
#SPOrderNow *{font-family:Arial,Helvetica,sans-serif}
#SPOrderNow a.BuyNowButton{width:81px; height:34px; display:block; background: url('../images/buy-now-bg.jpg') repeat-x; padding:8px 0px 0px 9px; font-size: 18px; color:#fff!important}
#SPOrderNow a.BuyNowButton:hover{text-decoration:none}

.paymentname, .formTable, #SPOrderNow .SubmitButton,.errorheader{font-size:14px}
#SPOrderNow .warning{color:#ff0000}
.subheader{margin:10px 0px}

#SPOrderNow .SubmitButton{font-weight:bold; font-size:16px; padding:4px 10px; cursor:pointer; background:url('../images/sp_proceed.gif') repeat-x; color:#fff; border:0px}
.errorheader
{
    background: url('../images/redGrad.jpg') repeat-x;
    font-size: 12px;
    text-align: center;
    margin:10px 10px 0px 0px;
    padding: 12px;
    border: #daa7a6 1px solid;
}

.formTable
{
    width: 100%;
    border: 0px none;
	border-collapse: collapse;
	margin-top:10px;
}

.formTable td
{
    padding:0px 10px 0px 3px;
}

.fieldLabel 
{
	font-weight:normal;
	width: 33%;
}	

.fieldData 
{
	width: 70%;
}

.inputBoxDisable
{
    background-color: #DDDDDD;
    border: 1px solid #999999;
}

.inputBoxEnable
{
    background-color: #FFFFFF;
    border: 1px solid #999999;
}

.greyHzShadeBar
{
    height: 20px;
    background: url('../images/greyGrad.png') repeat-x bottom left;
}

#BillingSelAddress, #DeliverySelAddress {
	font-size:0.85em;
	padding:2px;
}

#BillingResult, #DeliveryResult{
	width:100%;
}

/*Top Menu Button*/
.top-menu-button{
	display:inline-block;
	float:left;
    width: 100% !important;
    margin: 10px 0px !important;
}
.ui-widget-content{
    border: 1px solid #aaaaaa;
    background: #ffffff;
    color: #222222;
    height: 500px !important;
}
.ui-dialog.ui-widget-content{
	margin-top:100px;	
}
.ui-widget-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.7;
}
#contact_form {
    text-align: center;
    padding: 25px;
}
.top-menu-button > ul > li > a {
    padding: 12px 0px 0px 0px !important;
    background: url(../../../images/green-bg.png) repeat-x 0% 0% !important;
    color: #000 !important;
    font-size: 12px !important;
    height: 23px !important;
}
.top-menu-button ul li{
	background: none !important;
}
.top-menu-button ul li:hover{
	z-index: 0;
}
#contact_form table {
    display: inline-table;
    max-width: 220px;
}
#contact_form table td {
    text-align: left;
    vertical-align: top;
}
#contact_form table td textarea, #contact_form table td #others_txt {
    width: 100%;
    box-sizing: border-box;
}
#contact_form table .submit_td {
    padding: 20px 0px;
    text-align: center;
}
#contact_form table .submit_td input {
    padding: 8px 15px;
}
.closePopup {
    position: absolute;
    display: block;
    width: 32px;
    height: 32px;
    background: url(../../../images/close_icon.png) no-repeat 0 0;
    right: -15px;
    top: -10px;
    cursor: pointer;
}
/*Close Top Menu Button*/